body {	
	background-color: #fff;
	background-size: 100%;
  background-attachment: fixed;
}
body, td, p, div, * {
	font-family: 'Roboto', sans-serif !important;
	font-size: 12pt;
	color: #333;
}
h1 {margin: 0px; padding: 0px;}

h1, h2, h1 a, h2 a {font-size:68pt; color: #222;}
h3, h4 {font-size:16pt; color: #222; clear: both;}
a {color: #7d2821; text-decoration: underline;}
a:hover {color: #f00;}
#innhold, #innhold p, #innhold td, #innhold li, #innhold span {
	color: #333;
}
body, .latestnews, .newsflash-horiz, .newsflash-title {
	margin: 0px; padding: 0px;
}


#topptopp {}
#topp {
	margin: auto;
	max-width: 1200px;
  overflow: hidden;
}
#logo {
	float: left;
	padding: 20px 0 0 0;
}
#logo a {
	display: inline-block;
	font-size: 68pt;
	color: #444;
	text-decoration: none;
}

#toppright {
	float: right;
	padding: 10px 0 0 0;
}
#toppright .search-query {
  width: 200px;
  text-indent: 6px;
  line-height: 32px;
  height: 32px;
  margin-top: 20px;
  border: 0px;
}
#toppright #mod-search-searchword {
  width: 200px;	
  background-color: #888;
  background-color: rgba(0, 0, 0, 0.1);
}

input::-webkit-input-placeholder {color: #666 !important;} 
input:-moz-placeholder {color: #666 !important;} 
input::-moz-placeholder {color: #666 !important;} 
input:-ms-input-placeholder {color: #666 !important;}

#slideshow {
  margin: auto;
	max-width: 1400px;
	z-index: 10;
}
#slideshow p {
	margin: 0px;
}


#side, #side3 {
  margin: auto;
  clear: both;
	max-width: 1200px;
	overflow: hidden;
}
.breadcrumbs {
  color: #666;
   font-style: italic;
   font-size: 9pt;
   margin-bottom: 6px;
}

#innhold {
	min-height: 400px;
}
#innhold img {
	max-width: 100% !important;
}
#innhold .moduletable strong {
	display: block;
	margin-top: 5px;
}
#side2 {
	background-color: #eee;
	min-height: 10px;
}

#hoyre {
	display: none;
}


/* IMAGE GALLERY PRO*/

/* Thumbnail */
ul.sigProElegant li.sigProThumb { float:left; background:none!important; margin:0 1px 1px 0; padding:0; border:none!important; }
ul.sigProElegant li.sigProThumb span.sigProLinkOuterWrapper { }
ul.sigProElegant li.sigProThumb span.sigProLinkWrapper { }
ul.sigProElegant li.sigProThumb a.sigProLink,
ul.sigProElegant li.sigProThumb a.sigProLink:hover { position:relative; display:block; padding:0; margin:0; }

ul.sigProElegant li.sigProThumb a.sigProLink {color:#fff; background-color: rgba(0, 0, 0, 0.5); border:10px solid #ddd; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { color:#fff; text-decoration:none; background-color: rgba(0, 0, 0, 0.6); border:10px solid #bbb;}

/* Caption */
ul.sigProElegant span.sigProPseudoCaption,
ul.sigProElegant span.sigProCaption {padding:4px 0 0; font-size:11pt; font-family: 'Roboto', sans-serif;}
ul.sigProElegant span.sigProPseudoCaption {color:#000; background-color: rgba(0, 0, 0, 0.5);}
ul.sigProElegant li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {background-color: rgba(0, 0, 0, 0.5);}

/* Popup */
span.sigProPopupCaption { font-weight:bold; color:#000 !important; font-size:16pt; font-family: 'Roboto', sans-serif;}
div.sigProModulePosition { text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px; margin:8px 0; background:#fff; }

/* Meny */
.childcontent-inner {
  margin:0px !important; padding:0px !important;
  border:0px !important;
  background-image:none !important;
  background: #687795 !important;
}
.childcontent-inner-wrap ul {
  background: #687795 !important;
}
.childcontent-inner-wrap a {
  color:#fff !important;
}

.childcontent-inner-wrap a:hover {
  text-decoration:underline !important;
}

/* Galleri */
.galleri img {
  /*border: 10px #fff solid;
  margin: 10px 6px 0 0; */
  margin: 10px 26px 0 0;
}
.galleri p {
  margin: 0 6px 0 0 !important; padding: 0px;
}



#bunn {   
  clear: both;
	background-color: #ddd;
  background-color: rgba(0, 0, 0, 0.2);
}
#bunn div {
  margin: auto;
	max-width: 1200px; padding: 10px;
	text-align: center;
	font-size: 9pt; color: #333 !important;
}
#bunn a {
	font-size: 9pt; color: #000 !important;
	text-decoration: none;	
}
#bunn a:hover {
	color: #d00;
	text-decoration: underline;
}

br.cb {
   clear: both;
   font-size: 0px;
}

